searchData={"items":[{"type":"module","title":"ColorPalette","doc":"","ref":"ColorPalette.html"},{"type":"module","title":"Color Palette Functions - ColorPalette","doc":"- `colors/0`: A map between the color name (e.g., `:black`) and the `ColorPalette.Color` struct.\n- `ansi_color_codes/0` - A list of all 256 ANSI color codes\n- `color_groups_to_ansi_color_codes/0` - A map between the color group and the ANSI color codes\n- `color_groups/0` - 11 color groups based on the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)\n- `io_ansi_colors/0` - The `IO.ANSI` colors and their corresponding text contrast colors.\n- `reset/0` - Delegates to the `IO.ANSI.reset/0` function.","ref":"ColorPalette.html#module-color-palette-functions"},{"type":"module","title":"Colors - ColorPalette","doc":"See below for the color descriptions.  ***IMPORTANT*** Note that there are **background versions** for\neach color; e.g., the function `tea_green_background/0` (which is not listed below) is the\nbackground color for\n tea_green/0","ref":"ColorPalette.html#module-colors"},{"type":"function","title":"ColorPalette.aero_blue/0","doc":"Sets foreground color to  aero_blue .  Hex value #afffd7.  ANSI code 158.\n \n Source: The Color API \n\nSame as:  magic_mint","ref":"ColorPalette.html#aero_blue/0"},{"type":"function","title":"ColorPalette.alien_armpit/0","doc":"Sets foreground color to  alien_armpit .  Hex value #87d700.  ANSI code 112.\n \n Source: color-name.com \n\nSame as:  sheen_green","ref":"ColorPalette.html#alien_armpit/0"},{"type":"function","title":"ColorPalette.alto/0","doc":"Sets foreground color to  alto .  Hex value #dadada.  ANSI code 253.\n \n Source: The Color API \n\nSame as:  gainsboro","ref":"ColorPalette.html#alto/0"},{"type":"function","title":"ColorPalette.american_orange/0","doc":"Sets foreground color to  american_orange .  Hex value #ff8700.  ANSI code 208.\n \n Source: color-name.com \n\nSame as:  flush_orange","ref":"ColorPalette.html#american_orange/0"},{"type":"function","title":"ColorPalette.american_silver/0","doc":"Sets foreground color to  american_silver .  Hex value #d0d0d0.  ANSI code 252.\n \n Source: color-name.com","ref":"ColorPalette.html#american_silver/0"},{"type":"function","title":"ColorPalette.anakiwa/0","doc":"Sets foreground color to  anakiwa .  Hex value #87d7ff.  ANSI code 117.\n \n Source: The Color API \n\nSame as:  pale_cyan","ref":"ColorPalette.html#anakiwa/0"},{"type":"function","title":"ColorPalette.ansi_color_codes/0","doc":"","ref":"ColorPalette.html#ansi_color_codes/0"},{"type":"function","title":"ColorPalette.ao/0","doc":"Sets foreground color to  ao .  Hex value #008700.  ANSI code 28.\n \n Source: color-name.com","ref":"ColorPalette.html#ao/0"},{"type":"function","title":"ColorPalette.apple_green/0","doc":"Sets foreground color to  apple_green .  Hex value #87af00.  ANSI code 106.\n \n Source: color-name.com","ref":"ColorPalette.html#apple_green/0"},{"type":"function","title":"ColorPalette.aqua/0","doc":"Sets foreground color to  aqua .  Hex value #00ffff.  ANSI code 51.\n \n Source: color-name.com","ref":"ColorPalette.html#aqua/0"},{"type":"function","title":"ColorPalette.aqua_pearl/0","doc":"Sets foreground color to  aqua_pearl .  Hex value #5fafd7.  ANSI code 74.\n \n Source: The Color API \n\nSame as:  carolina_blue","ref":"ColorPalette.html#aqua_pearl/0"},{"type":"function","title":"ColorPalette.aquamarine/0","doc":"Sets foreground color to  aquamarine .  Hex value #87ffd7.  ANSI code 122.\n \n Source: color-name.com","ref":"ColorPalette.html#aquamarine/0"},{"type":"function","title":"ColorPalette.argent/0","doc":"Sets foreground color to  argent .  Hex value #c0c0c0.  ANSI code 7.\n \n Source: color-name.com \n\nSame as:  white \n,  silver","ref":"ColorPalette.html#argent/0"},{"type":"function","title":"ColorPalette.asparagus/0","doc":"Sets foreground color to  asparagus .  Hex value #87af5f.  ANSI code 107.\n \n Source: color-name.com \n\nSame as:  chelsea_cucumber","ref":"ColorPalette.html#asparagus/0"},{"type":"function","title":"ColorPalette.avocado/0","doc":"Sets foreground color to  avocado .  Hex value #5f8700.  ANSI code 64.\n \n Source: color-name.com","ref":"ColorPalette.html#avocado/0"},{"type":"function","title":"ColorPalette.azure/0","doc":"Sets foreground color to  azure .  Hex value #0087ff.  ANSI code 33.\n \n Source: color-name.com \n\nSame as:  azure_radiance","ref":"ColorPalette.html#azure/0"},{"type":"function","title":"ColorPalette.azure_radiance/0","doc":"Sets foreground color to  azure_radiance .  Hex value #0087ff.  ANSI code 33.\n \n Source: The Color API \n\nSame as:  azure","ref":"ColorPalette.html#azure_radiance/0"},{"type":"function","title":"ColorPalette.bangladesh_green/0","doc":"Sets foreground color to  bangladesh_green .  Hex value #005f5f.  ANSI code 23.\n \n Source: color-name.com \n\nSame as:  blue_stone","ref":"ColorPalette.html#bangladesh_green/0"},{"type":"function","title":"ColorPalette.bay_leaf/0","doc":"Sets foreground color to  bay_leaf .  Hex value #87af87.  ANSI code 108.\n \n Source: The Color API \n\nSame as:  dark_sea_green","ref":"ColorPalette.html#bay_leaf/0"},{"type":"function","title":"ColorPalette.bermuda/0","doc":"Sets foreground color to  bermuda .  Hex value #87d7d7.  ANSI code 116.\n \n Source: The Color API \n\nSame as:  middle_blue_green","ref":"ColorPalette.html#bermuda/0"},{"type":"function","title":"ColorPalette.bittersweet/0","doc":"Sets foreground color to  bittersweet .  Hex value #ff5f5f.  ANSI code 203.\n \n Source: The Color API \n\nSame as:  pastel_red","ref":"ColorPalette.html#bittersweet/0"},{"type":"function","title":"ColorPalette.black/0","doc":"See\n IO.ANSI.black/0 \nHex value #000000.  ANSI code 0.","ref":"ColorPalette.html#black/0"},{"type":"function","title":"ColorPalette.black_olive/0","doc":"Sets foreground color to  black_olive .  Hex value #3a3a3a.  ANSI code 237.\n \n Source: color-name.com","ref":"ColorPalette.html#black_olive/0"},{"type":"function","title":"ColorPalette.blaze_orange/0","doc":"Sets foreground color to  blaze_orange .  Hex value #ff5f00.  ANSI code 202.\n \n Source: The Color API \n\nSame as:  vivid_orange","ref":"ColorPalette.html#blaze_orange/0"},{"type":"function","title":"ColorPalette.blood_red/0","doc":"Sets foreground color to  blood_red .  Hex value #5f0000.  ANSI code 52.\n \n Source: color-name.com \n\nSame as:  rosewood","ref":"ColorPalette.html#blood_red/0"},{"type":"function","title":"ColorPalette.blue/0","doc":"See\n IO.ANSI.blue/0 \nHex value #000080.  ANSI code 4.","ref":"ColorPalette.html#blue/0"},{"type":"function","title":"ColorPalette.blue_bolt/0","doc":"Sets foreground color to  blue_bolt .  Hex value #00afff.  ANSI code 39.\n \n Source: color-name.com","ref":"ColorPalette.html#blue_bolt/0"},{"type":"function","title":"ColorPalette.blue_cola/0","doc":"Sets foreground color to  blue_cola .  Hex value #0087d7.  ANSI code 32.\n \n Source: color-name.com \n\nSame as:  lochmara","ref":"ColorPalette.html#blue_cola/0"},{"type":"function","title":"ColorPalette.blue_jeans/0","doc":"Sets foreground color to  blue_jeans .  Hex value #5fafff.  ANSI code 75.\n \n Source: color-name.com","ref":"ColorPalette.html#blue_jeans/0"},{"type":"function","title":"ColorPalette.blue_ribbon/0","doc":"Sets foreground color to  blue_ribbon .  Hex value #005fff.  ANSI code 27.\n \n Source: The Color API \n\nSame as:  brandeis_blue","ref":"ColorPalette.html#blue_ribbon/0"},{"type":"function","title":"ColorPalette.blue_stone/0","doc":"Sets foreground color to  blue_stone .  Hex value #005f5f.  ANSI code 23.\n \n Source: The Color API \n\nSame as:  bangladesh_green","ref":"ColorPalette.html#blue_stone/0"},{"type":"function","title":"ColorPalette.blueberry/0","doc":"Sets foreground color to  blueberry .  Hex value #5f87ff.  ANSI code 69.\n \n Source: color-name.com","ref":"ColorPalette.html#blueberry/0"},{"type":"function","title":"ColorPalette.blush/0","doc":"Sets foreground color to  blush .  Hex value #d75f87.  ANSI code 168.\n \n Source: color-name.com \n\nSame as:  mystic_pearl","ref":"ColorPalette.html#blush/0"},{"type":"function","title":"ColorPalette.blush_pink/0","doc":"Sets foreground color to  blush_pink .  Hex value #ff87ff.  ANSI code 213.\n \n Source: The Color API \n\nSame as:  fuchsia_pink","ref":"ColorPalette.html#blush_pink/0"},{"type":"function","title":"ColorPalette.bondi_blue/0","doc":"Sets foreground color to  bondi_blue .  Hex value #00afaf.  ANSI code 37.\n \n Source: The Color API \n\nSame as:  tiffany_blue","ref":"ColorPalette.html#bondi_blue/0"},{"type":"function","title":"ColorPalette.bouquet/0","doc":"Sets foreground color to  bouquet .  Hex value #af87af.  ANSI code 139.\n \n Source: The Color API \n\nSame as:  opera_mauve","ref":"ColorPalette.html#bouquet/0"},{"type":"function","title":"ColorPalette.brandeis_blue/0","doc":"Sets foreground color to  brandeis_blue .  Hex value #005fff.  ANSI code 27.\n \n Source: color-name.com \n\nSame as:  blue_ribbon","ref":"ColorPalette.html#brandeis_blue/0"},{"type":"function","title":"ColorPalette.bright_gray/0","doc":"Sets foreground color to  bright_gray .  Hex value #eeeeee.  ANSI code 255.\n \n Source: color-name.com \n\nSame as:  gallery","ref":"ColorPalette.html#bright_gray/0"},{"type":"function","title":"ColorPalette.bright_green/0","doc":"Sets foreground color to  bright_green .  Hex value #5fff00.  ANSI code 82.\n \n Source: color-name.com","ref":"ColorPalette.html#bright_green/0"},{"type":"function","title":"ColorPalette.bright_lavender/0","doc":"Sets foreground color to  bright_lavender .  Hex value #af87ff.  ANSI code 141.\n \n Source: color-name.com","ref":"ColorPalette.html#bright_lavender/0"},{"type":"function","title":"ColorPalette.bright_lilac/0","doc":"Sets foreground color to  bright_lilac .  Hex value #d787ff.  ANSI code 177.\n \n Source: color-name.com","ref":"ColorPalette.html#bright_lilac/0"},{"type":"function","title":"ColorPalette.bright_pink/0","doc":"Sets foreground color to  bright_pink .  Hex value #ff0087.  ANSI code 198.\n \n Source: color-name.com \n\nSame as:  rose","ref":"ColorPalette.html#bright_pink/0"},{"type":"function","title":"ColorPalette.bright_red/0","doc":"Sets foreground color to  bright_red .  Hex value #af0000.  ANSI code 124.\n \n Source: The Color API \n\nSame as:  dark_candy_apple_red","ref":"ColorPalette.html#bright_red/0"},{"type":"function","title":"ColorPalette.bright_turquoise/0","doc":"Sets foreground color to  bright_turquoise .  Hex value #00ffd7.  ANSI code 50.\n \n Source: The Color API \n\nSame as:  sea_green","ref":"ColorPalette.html#bright_turquoise/0"},{"type":"function","title":"ColorPalette.bronze/0","doc":"Sets foreground color to  bronze .  Hex value #af875f.  ANSI code 137.\n \n Source: color-name.com \n\nSame as:  muesli","ref":"ColorPalette.html#bronze/0"},{"type":"function","title":"ColorPalette.bronze_yellow/0","doc":"Sets foreground color to  bronze_yellow .  Hex value #5f5f00.  ANSI code 58.\n \n Source: color-name.com \n\nSame as:  verdun_green","ref":"ColorPalette.html#bronze_yellow/0"},{"type":"function","title":"ColorPalette.brown/0","doc":"Sets foreground color to  brown .  Hex value #875f00.  ANSI code 94.\n \n Source: The Color API \n\nSame as:  gamboge_orange","ref":"ColorPalette.html#brown/0"},{"type":"function","title":"ColorPalette.bubble_gum/0","doc":"Sets foreground color to  bubble_gum .  Hex value #ffd7ff.  ANSI code 225.\n \n Source: The Color API \n\nSame as:  pink_lace","ref":"ColorPalette.html#bubble_gum/0"},{"type":"function","title":"ColorPalette.buddha_gold/0","doc":"Sets foreground color to  buddha_gold .  Hex value #afaf00.  ANSI code 142.\n \n Source: The Color API \n\nSame as:  light_gold","ref":"ColorPalette.html#buddha_gold/0"},{"type":"function","title":"ColorPalette.calamansi/0","doc":"Sets foreground color to  calamansi .  Hex value #ffffaf.  ANSI code 229.\n \n Source: color-name.com \n\nSame as:  portafino","ref":"ColorPalette.html#calamansi/0"},{"type":"function","title":"ColorPalette.camarone/0","doc":"Sets foreground color to  camarone .  Hex value #005f00.  ANSI code 22.\n \n Source: The Color API \n\nSame as:  dark_green","ref":"ColorPalette.html#camarone/0"},{"type":"function","title":"ColorPalette.can_can/0","doc":"Sets foreground color to  can_can .  Hex value #d787af.  ANSI code 175.\n \n Source: The Color API \n\nSame as:  middle_purple","ref":"ColorPalette.html#can_can/0"},{"type":"function","title":"ColorPalette.canary/0","doc":"Sets foreground color to  canary .  Hex value #d7ff5f.  ANSI code 191.\n \n Source: The Color API \n\nSame as:  maximum_green_yellow","ref":"ColorPalette.html#canary/0"},{"type":"function","title":"ColorPalette.caramel/0","doc":"Sets foreground color to  caramel .  Hex value #ffd7af.  ANSI code 223.\n \n Source: The Color API \n\nSame as:  light_orange","ref":"ColorPalette.html#caramel/0"},{"type":"function","title":"ColorPalette.caribbean_green/0","doc":"Sets foreground color to  caribbean_green .  Hex value #00d7af.  ANSI code 43.\n \n Source: color-name.com","ref":"ColorPalette.html#caribbean_green/0"},{"type":"function","title":"ColorPalette.caribbean_green_pearl/0","doc":"Sets foreground color to  caribbean_green_pearl .  Hex value #5fd787.  ANSI code 78.\n \n Source: The Color API","ref":"ColorPalette.html#caribbean_green_pearl/0"},{"type":"function","title":"ColorPalette.carnation_pink/0","doc":"Sets foreground color to  carnation_pink .  Hex value #0000af.  ANSI code 19.\n \n Source: The Color API \n\nSame as:  duke_blue","ref":"ColorPalette.html#carnation_pink/0"},{"type":"function","title":"ColorPalette.carolina_blue/0","doc":"Sets foreground color to  carolina_blue .  Hex value #5fafd7.  ANSI code 74.\n \n Source: color-name.com \n\nSame as:  aqua_pearl","ref":"ColorPalette.html#carolina_blue/0"},{"type":"function","title":"ColorPalette.celeste/0","doc":"Sets foreground color to  celeste .  Hex value #afffff.  ANSI code 159.\n \n Source: color-name.com","ref":"ColorPalette.html#celeste/0"},{"type":"function","title":"ColorPalette.cerulean/0","doc":"Sets foreground color to  cerulean .  Hex value #00afd7.  ANSI code 38.\n \n Source: The Color API","ref":"ColorPalette.html#cerulean/0"},{"type":"function","title":"ColorPalette.chartreuse/0","doc":"Sets foreground color to  chartreuse .  Hex value #d7ff00.  ANSI code 190.\n \n Source: color-name.com \n\nSame as:  chartreuse_yellow","ref":"ColorPalette.html#chartreuse/0"},{"type":"function","title":"ColorPalette.chartreuse_yellow/0","doc":"Sets foreground color to  chartreuse_yellow .  Hex value #d7ff00.  ANSI code 190.\n \n Source: The Color API \n\nSame as:  chartreuse","ref":"ColorPalette.html#chartreuse_yellow/0"},{"type":"function","title":"ColorPalette.chelsea_cucumber/0","doc":"Sets foreground color to  chelsea_cucumber .  Hex value #87af5f.  ANSI code 107.\n \n Source: The Color API \n\nSame as:  asparagus","ref":"ColorPalette.html#chelsea_cucumber/0"},{"type":"function","title":"ColorPalette.chetwode_blue/0","doc":"Sets foreground color to  chetwode_blue .  Hex value #8787d7.  ANSI code 104.\n \n Source: The Color API \n\nSame as:  ube","ref":"ColorPalette.html#chetwode_blue/0"},{"type":"function","title":"ColorPalette.chinese_black/0","doc":"Sets foreground color to  chinese_black .  Hex value #121212.  ANSI code 233.\n \n Source: color-name.com","ref":"ColorPalette.html#chinese_black/0"},{"type":"function","title":"ColorPalette.chinese_green/0","doc":"Sets foreground color to  chinese_green .  Hex value #d7d75f.  ANSI code 185.\n \n Source: color-name.com \n\nSame as:  tacha","ref":"ColorPalette.html#chinese_green/0"},{"type":"function","title":"ColorPalette.chinese_purple/0","doc":"Sets foreground color to  chinese_purple .  Hex value #5f00af.  ANSI code 55.\n \n Source: color-name.com \n\nSame as:  purple","ref":"ColorPalette.html#chinese_purple/0"},{"type":"function","title":"ColorPalette.chinese_violet/0","doc":"Sets foreground color to  chinese_violet .  Hex value #875f87.  ANSI code 96.\n \n Source: color-name.com \n\nSame as:  strikemaster","ref":"ColorPalette.html#chinese_violet/0"},{"type":"function","title":"ColorPalette.chinese_yellow/0","doc":"Sets foreground color to  chinese_yellow .  Hex value #ffaf00.  ANSI code 214.\n \n Source: color-name.com \n\nSame as:  yellow_sea","ref":"ColorPalette.html#chinese_yellow/0"},{"type":"function","title":"ColorPalette.citrine/0","doc":"Sets foreground color to  citrine .  Hex value #d7d700.  ANSI code 184.\n \n Source: color-name.com","ref":"ColorPalette.html#citrine/0"},{"type":"function","title":"ColorPalette.clam_shell/0","doc":"Sets foreground color to  clam_shell .  Hex value #d7afaf.  ANSI code 181.\n \n Source: The Color API \n\nSame as:  pale_chestnut","ref":"ColorPalette.html#clam_shell/0"},{"type":"function","title":"ColorPalette.clay_creek/0","doc":"Sets foreground color to  clay_creek .  Hex value #87875f.  ANSI code 101.\n \n Source: The Color API \n\nSame as:  shadow","ref":"ColorPalette.html#clay_creek/0"},{"type":"function","title":"ColorPalette.cod_gray/0","doc":"Sets foreground color to  cod_gray .  Hex value #080808.  ANSI code 232.\n \n Source: The Color API \n\nSame as:  vampire_black","ref":"ColorPalette.html#cod_gray/0"},{"type":"function","title":"ColorPalette.color_data_api_raw_data/0","doc":"","ref":"ColorPalette.html#color_data_api_raw_data/0"},{"type":"function","title":"ColorPalette.color_groups/0","doc":"","ref":"ColorPalette.html#color_groups/0"},{"type":"function","title":"ColorPalette.color_groups_to_ansi_color_codes/0","doc":"","ref":"ColorPalette.html#color_groups_to_ansi_color_codes/0"},{"type":"function","title":"ColorPalette.color_name_dot_com_raw_data/0","doc":"","ref":"ColorPalette.html#color_name_dot_com_raw_data/0"},{"type":"function","title":"ColorPalette.colors/0","doc":"","ref":"ColorPalette.html#colors/0"},{"type":"function","title":"ColorPalette.comet/0","doc":"Sets foreground color to  comet .  Hex value #5f5f87.  ANSI code 60.\n \n Source: The Color API \n\nSame as:  ucla_blue","ref":"ColorPalette.html#comet/0"},{"type":"function","title":"ColorPalette.conifer/0","doc":"Sets foreground color to  conifer .  Hex value #afd75f.  ANSI code 149.\n \n Source: The Color API \n\nSame as:  june_bud","ref":"ColorPalette.html#conifer/0"},{"type":"function","title":"ColorPalette.cool_grey/0","doc":"Sets foreground color to  cool_grey .  Hex value #8787af.  ANSI code 103.\n \n Source: color-name.com \n\nSame as:  shadow_blue","ref":"ColorPalette.html#cool_grey/0"},{"type":"function","title":"ColorPalette.copper_rose/0","doc":"Sets foreground color to  copper_rose .  Hex value #875f5f.  ANSI code 95.\n \n Source: The Color API \n\nSame as:  deep_taupe","ref":"ColorPalette.html#copper_rose/0"},{"type":"function","title":"ColorPalette.coral/0","doc":"Sets foreground color to  coral .  Hex value #ff875f.  ANSI code 209.\n \n Source: color-name.com \n\nSame as:  salmon","ref":"ColorPalette.html#coral/0"},{"type":"function","title":"ColorPalette.corn/0","doc":"Sets foreground color to  corn .  Hex value #d7af00.  ANSI code 178.\n \n Source: The Color API \n\nSame as:  mustard_yellow","ref":"ColorPalette.html#corn/0"},{"type":"function","title":"ColorPalette.cosmos/0","doc":"Sets foreground color to  cosmos .  Hex value #ffd7d7.  ANSI code 224.\n \n Source: The Color API \n\nSame as:  pale_pink","ref":"ColorPalette.html#cosmos/0"},{"type":"function","title":"ColorPalette.cotton_candy/0","doc":"Sets foreground color to  cotton_candy .  Hex value #ffafd7.  ANSI code 218.\n \n Source: The Color API \n\nSame as:  lavender_pink","ref":"ColorPalette.html#cotton_candy/0"},{"type":"function","title":"ColorPalette.cream/0","doc":"Sets foreground color to  cream .  Hex value #ffffd7.  ANSI code 230.\n \n Source: color-name.com \n\nSame as:  cumulus","ref":"ColorPalette.html#cream/0"},{"type":"function","title":"ColorPalette.crystal/0","doc":"Sets foreground color to  crystal .  Hex value #afd7d7.  ANSI code 152.\n \n Source: color-name.com \n\nSame as:  jungle_mist","ref":"ColorPalette.html#crystal/0"},{"type":"function","title":"ColorPalette.crystal_blue/0","doc":"Sets foreground color to  crystal_blue .  Hex value #5fafaf.  ANSI code 73.\n \n Source: color-name.com \n\nSame as:  tradewind","ref":"ColorPalette.html#crystal_blue/0"},{"type":"function","title":"ColorPalette.cumulus/0","doc":"Sets foreground color to  cumulus .  Hex value #ffffd7.  ANSI code 230.\n \n Source: The Color API \n\nSame as:  cream","ref":"ColorPalette.html#cumulus/0"},{"type":"function","title":"ColorPalette.cyan/0","doc":"See\n IO.ANSI.cyan/0 \nHex value #008080.  ANSI code 6.","ref":"ColorPalette.html#cyan/0"},{"type":"function","title":"ColorPalette.dandelion/0","doc":"Sets foreground color to  dandelion .  Hex value #ffd75f.  ANSI code 221.\n \n Source: The Color API \n\nSame as:  naples_yellow","ref":"ColorPalette.html#dandelion/0"},{"type":"function","title":"ColorPalette.dark_blue/0","doc":"Sets foreground color to  dark_blue .  Hex value #000087.  ANSI code 18.\n \n Source: color-name.com","ref":"ColorPalette.html#dark_blue/0"},{"type":"function","title":"ColorPalette.dark_candy_apple_red/0","doc":"Sets foreground color to  dark_candy_apple_red .  Hex value #af0000.  ANSI code 124.\n \n Source: color-name.com \n\nSame as:  bright_red","ref":"ColorPalette.html#dark_candy_apple_red/0"},{"type":"function","title":"ColorPalette.dark_charcoal/0","doc":"Sets foreground color to  dark_charcoal .  Hex value #303030.  ANSI code 236.\n \n Source: color-name.com \n\nSame as:  mine_shaft","ref":"ColorPalette.html#dark_charcoal/0"},{"type":"function","title":"ColorPalette.dark_cyan/0","doc":"Sets foreground color to  dark_cyan .  Hex value #008787.  ANSI code 30.\n \n Source: color-name.com","ref":"ColorPalette.html#dark_cyan/0"},{"type":"function","title":"ColorPalette.dark_goldenrod/0","doc":"Sets foreground color to  dark_goldenrod .  Hex value #af8700.  ANSI code 136.\n \n Source: color-name.com \n\nSame as:  pirate_gold","ref":"ColorPalette.html#dark_goldenrod/0"},{"type":"function","title":"ColorPalette.dark_gray/0","doc":"Sets foreground color to  dark_gray .  Hex value #a8a8a8.  ANSI code 248.\n \n Source: color-name.com \n\nSame as:  quick_silver","ref":"ColorPalette.html#dark_gray/0"},{"type":"function","title":"ColorPalette.dark_green/0","doc":"Sets foreground color to  dark_green .  Hex value #005f00.  ANSI code 22.\n \n Source: color-name.com \n\nSame as:  camarone","ref":"ColorPalette.html#dark_green/0"},{"type":"function","title":"ColorPalette.dark_liver/0","doc":"Sets foreground color to  dark_liver .  Hex value #4e4e4e.  ANSI code 239.\n \n Source: color-name.com","ref":"ColorPalette.html#dark_liver/0"},{"type":"function","title":"ColorPalette.dark_sea_green/0","doc":"Sets foreground color to  dark_sea_green .  Hex value #87af87.  ANSI code 108.\n \n Source: color-name.com \n\nSame as:  bay_leaf","ref":"ColorPalette.html#dark_sea_green/0"},{"type":"function","title":"ColorPalette.dark_turquoise/0","doc":"Sets foreground color to  dark_turquoise .  Hex value #00d7d7.  ANSI code 44.\n \n Source: color-name.com \n\nSame as:  robins_egg_blue","ref":"ColorPalette.html#dark_turquoise/0"},{"type":"function","title":"ColorPalette.davys_grey/0","doc":"Sets foreground color to  davys_grey .  Hex value #585858.  ANSI code 240.\n \n Source: color-name.com","ref":"ColorPalette.html#davys_grey/0"},{"type":"function","title":"ColorPalette.deco/0","doc":"Sets foreground color to  deco .  Hex value #d7d787.  ANSI code 186.\n \n Source: The Color API \n\nSame as:  medium_spring_bud","ref":"ColorPalette.html#deco/0"},{"type":"function","title":"ColorPalette.deep_magenta/0","doc":"Sets foreground color to  deep_magenta .  Hex value #d700d7.  ANSI code 164.\n \n Source: color-name.com","ref":"ColorPalette.html#deep_magenta/0"},{"type":"function","title":"ColorPalette.deep_mauve/0","doc":"Sets foreground color to  deep_mauve .  Hex value #d787d7.  ANSI code 176.\n \n Source: color-name.com \n\nSame as:  light_orchid","ref":"ColorPalette.html#deep_mauve/0"},{"type":"function","title":"ColorPalette.deep_red/0","doc":"Sets foreground color to  deep_red .  Hex value #870000.  ANSI code 88.\n \n Source: color-name.com","ref":"ColorPalette.html#deep_red/0"},{"type":"function","title":"ColorPalette.deep_sea/0","doc":"Sets foreground color to  deep_sea .  Hex value #00875f.  ANSI code 29.\n \n Source: The Color API \n\nSame as:  spanish_viridian","ref":"ColorPalette.html#deep_sea/0"},{"type":"function","title":"ColorPalette.deep_taupe/0","doc":"Sets foreground color to  deep_taupe .  Hex value #875f5f.  ANSI code 95.\n \n Source: color-name.com \n\nSame as:  copper_rose","ref":"ColorPalette.html#deep_taupe/0"},{"type":"function","title":"ColorPalette.dim_gray/0","doc":"Sets foreground color to  dim_gray .  Hex value #6c6c6c.  ANSI code 242.\n \n Source: color-name.com \n\nSame as:  dove_gray","ref":"ColorPalette.html#dim_gray/0"},{"type":"function","title":"ColorPalette.dolly/0","doc":"Sets foreground color to  dolly .  Hex value #ffff87.  ANSI code 228.\n \n Source: The Color API \n\nSame as:  pastel_yellow","ref":"ColorPalette.html#dolly/0"},{"type":"function","title":"ColorPalette.dove_gray/0","doc":"Sets foreground color to  dove_gray .  Hex value #6c6c6c.  ANSI code 242.\n \n Source: The Color API \n\nSame as:  dim_gray","ref":"ColorPalette.html#dove_gray/0"},{"type":"function","title":"ColorPalette.duke_blue/0","doc":"Sets foreground color to  duke_blue .  Hex value #0000af.  ANSI code 19.\n \n Source: color-name.com \n\nSame as:  carnation_pink","ref":"ColorPalette.html#duke_blue/0"},{"type":"function","title":"ColorPalette.earth_yellow/0","doc":"Sets foreground color to  earth_yellow .  Hex value #d7af5f.  ANSI code 179.\n \n Source: color-name.com","ref":"ColorPalette.html#earth_yellow/0"},{"type":"function","title":"ColorPalette.eerie_black/0","doc":"Sets foreground color to  eerie_black .  Hex value #1c1c1c.  ANSI code 234.\n \n Source: color-name.com","ref":"ColorPalette.html#eerie_black/0"},{"type":"function","title":"ColorPalette.electric_blue/0","doc":"Sets foreground color to  electric_blue .  Hex value #87ffff.  ANSI code 123.\n \n Source: color-name.com","ref":"ColorPalette.html#electric_blue/0"},{"type":"function","title":"ColorPalette.electric_brown/0","doc":"Sets foreground color to  electric_brown .  Hex value #af5f5f.  ANSI code 131.\n \n Source: color-name.com \n\nSame as:  matrix","ref":"ColorPalette.html#electric_brown/0"},{"type":"function","title":"ColorPalette.electric_green/0","doc":"Sets foreground color to  electric_green .  Hex value #00ff00.  ANSI code 46.\n \n Source: color-name.com","ref":"ColorPalette.html#electric_green/0"},{"type":"function","title":"ColorPalette.electric_indigo/0","doc":"Sets foreground color to  electric_indigo .  Hex value #5f00ff.  ANSI code 57.\n \n Source: color-name.com","ref":"ColorPalette.html#electric_indigo/0"},{"type":"function","title":"ColorPalette.electric_purple/0","doc":"Sets foreground color to  electric_purple .  Hex value #af00ff.  ANSI code 129.\n \n Source: color-name.com","ref":"ColorPalette.html#electric_purple/0"},{"type":"function","title":"ColorPalette.electric_violet/0","doc":"Sets foreground color to  electric_violet .  Hex value #8700ff.  ANSI code 93.\n \n Source: color-name.com","ref":"ColorPalette.html#electric_violet/0"},{"type":"function","title":"ColorPalette.endeavour/0","doc":"Sets foreground color to  endeavour .  Hex value #005faf.  ANSI code 25.\n \n Source: The Color API \n\nSame as:  medium_persian_blue","ref":"ColorPalette.html#endeavour/0"},{"type":"function","title":"ColorPalette.english_lavender/0","doc":"Sets foreground color to  english_lavender .  Hex value #af8787.  ANSI code 138.\n \n Source: color-name.com \n\nSame as:  pharlap","ref":"ColorPalette.html#english_lavender/0"},{"type":"function","title":"ColorPalette.eucalyptus/0","doc":"Sets foreground color to  eucalyptus .  Hex value #5fd7af.  ANSI code 79.\n \n Source: The Color API","ref":"ColorPalette.html#eucalyptus/0"},{"type":"function","title":"ColorPalette.fashion_fuchsia/0","doc":"Sets foreground color to  fashion_fuchsia .  Hex value #ff00af.  ANSI code 199.\n \n Source: color-name.com \n\nSame as:  hollywood_cerise","ref":"ColorPalette.html#fashion_fuchsia/0"},{"type":"function","title":"ColorPalette.feijoa/0","doc":"Sets foreground color to  feijoa .  Hex value #afd787.  ANSI code 150.\n \n Source: The Color API \n\nSame as:  yellow_green","ref":"ColorPalette.html#feijoa/0"},{"type":"function","title":"ColorPalette.fern/0","doc":"Sets foreground color to  fern .  Hex value #5faf5f.  ANSI code 71.\n \n Source: The Color API \n\nSame as:  forest_green","ref":"ColorPalette.html#fern/0"},{"type":"function","title":"ColorPalette.flirt/0","doc":"Sets foreground color to  flirt .  Hex value #af0087.  ANSI code 126.\n \n Source: color-name.com","ref":"ColorPalette.html#flirt/0"},{"type":"function","title":"ColorPalette.flush_orange/0","doc":"Sets foreground color to  flush_orange .  Hex value #ff8700.  ANSI code 208.\n \n Source: The Color API \n\nSame as:  american_orange","ref":"ColorPalette.html#flush_orange/0"},{"type":"function","title":"ColorPalette.fog/0","doc":"Sets foreground color to  fog .  Hex value #d7d7ff.  ANSI code 189.\n \n Source: The Color API \n\nSame as:  pale_lavender","ref":"ColorPalette.html#fog/0"},{"type":"function","title":"ColorPalette.forest_green/0","doc":"Sets foreground color to  forest_green .  Hex value #5faf5f.  ANSI code 71.\n \n Source: color-name.com \n\nSame as:  fern","ref":"ColorPalette.html#forest_green/0"},{"type":"function","title":"ColorPalette.french_plum/0","doc":"Sets foreground color to  french_plum .  Hex value #87005f.  ANSI code 89.\n \n Source: color-name.com \n\nSame as:  fresh_eggplant","ref":"ColorPalette.html#french_plum/0"},{"type":"function","title":"ColorPalette.french_sky_blue/0","doc":"Sets foreground color to  french_sky_blue .  Hex value #87afff.  ANSI code 111.\n \n Source: color-name.com \n\nSame as:  malibu","ref":"ColorPalette.html#french_sky_blue/0"},{"type":"function","title":"ColorPalette.french_violet/0","doc":"Sets foreground color to  french_violet .  Hex value #8700d7.  ANSI code 92.\n \n Source: color-name.com","ref":"ColorPalette.html#french_violet/0"},{"type":"function","title":"ColorPalette.fresh_air/0","doc":"Sets foreground color to  fresh_air .  Hex value #afd7ff.  ANSI code 153.\n \n Source: color-name.com","ref":"ColorPalette.html#fresh_air/0"},{"type":"function","title":"ColorPalette.fresh_eggplant/0","doc":"Sets foreground color to  fresh_eggplant .  Hex value #87005f.  ANSI code 89.\n \n Source: The Color API \n\nSame as:  french_plum","ref":"ColorPalette.html#fresh_eggplant/0"},{"type":"function","title":"ColorPalette.fuchsia/0","doc":"Sets foreground color to  fuchsia .  Hex value #ff00ff.  ANSI code 201.\n \n Source: color-name.com","ref":"ColorPalette.html#fuchsia/0"},{"type":"function","title":"ColorPalette.fuchsia_pink/0","doc":"Sets foreground color to  fuchsia_pink .  Hex value #ff87ff.  ANSI code 213.\n \n Source: color-name.com \n\nSame as:  blush_pink","ref":"ColorPalette.html#fuchsia_pink/0"},{"type":"function","title":"ColorPalette.fuzzy_wuzzy/0","doc":"Sets foreground color to  fuzzy_wuzzy .  Hex value #00005f.  ANSI code 17.\n \n Source: The Color API \n\nSame as:  navy_blue","ref":"ColorPalette.html#fuzzy_wuzzy/0"},{"type":"function","title":"ColorPalette.gainsboro/0","doc":"Sets foreground color to  gainsboro .  Hex value #dadada.  ANSI code 253.\n \n Source: color-name.com \n\nSame as:  alto","ref":"ColorPalette.html#gainsboro/0"},{"type":"function","title":"ColorPalette.gallery/0","doc":"Sets foreground color to  gallery .  Hex value #eeeeee.  ANSI code 255.\n \n Source: The Color API \n\nSame as:  bright_gray","ref":"ColorPalette.html#gallery/0"},{"type":"function","title":"ColorPalette.gamboge_orange/0","doc":"Sets foreground color to  gamboge_orange .  Hex value #875f00.  ANSI code 94.\n \n Source: color-name.com \n\nSame as:  brown","ref":"ColorPalette.html#gamboge_orange/0"},{"type":"function","title":"ColorPalette.glade_green/0","doc":"Sets foreground color to  glade_green .  Hex value #5f875f.  ANSI code 65.\n \n Source: The Color API \n\nSame as:  russian_green","ref":"ColorPalette.html#glade_green/0"},{"type":"function","title":"ColorPalette.go_green/0","doc":"Sets foreground color to  go_green .  Hex value #00af5f.  ANSI code 35.\n \n Source: color-name.com \n\nSame as:  jade","ref":"ColorPalette.html#go_green/0"},{"type":"function","title":"ColorPalette.gold/0","doc":"Sets foreground color to  gold .  Hex value #ffd700.  ANSI code 220.\n \n Source: The Color API \n\nSame as:  gold_(web)","ref":"ColorPalette.html#gold/0"},{"type":"function","title":"ColorPalette.gold_(web)/0","doc":"Sets foreground color to  gold_(web) .  Hex value #ffd700.  ANSI code 220.\n \n Source: color-name.com \n\nSame as:  gold","ref":"ColorPalette.html#gold_(web)/0"},{"type":"function","title":"ColorPalette.grandis/0","doc":"Sets foreground color to  grandis .  Hex value #ffd787.  ANSI code 222.\n \n Source: The Color API \n\nSame as:  jasmine","ref":"ColorPalette.html#grandis/0"},{"type":"function","title":"ColorPalette.granite_gray/0","doc":"Sets foreground color to  granite_gray .  Hex value #626262.  ANSI code 241.\n \n Source: color-name.com","ref":"ColorPalette.html#granite_gray/0"},{"type":"function","title":"ColorPalette.gray/0","doc":"Sets foreground color to  gray .  Hex value #bcbcbc.  ANSI code 250.\n \n Source: color-name.com","ref":"ColorPalette.html#gray/0"},{"type":"function","title":"ColorPalette.green/0","doc":"See\n IO.ANSI.green/0 \nHex value #008000.  ANSI code 2.","ref":"ColorPalette.html#green/0"},{"type":"function","title":"ColorPalette.green_mist/0","doc":"Sets foreground color to  green_mist .  Hex value #d7d7af.  ANSI code 187.\n \n Source: The Color API \n\nSame as:  pastel_gray","ref":"ColorPalette.html#green_mist/0"},{"type":"function","title":"ColorPalette.green_yellow/0","doc":"Sets foreground color to  green_yellow .  Hex value #afff5f.  ANSI code 155.\n \n Source: The Color API \n\nSame as:  inchworm","ref":"ColorPalette.html#green_yellow/0"},{"type":"function","title":"ColorPalette.guardsman_red/0","doc":"Sets foreground color to  guardsman_red .  Hex value #d70000.  ANSI code 160.\n \n Source: The Color API \n\nSame as:  rosso_corsa","ref":"ColorPalette.html#guardsman_red/0"},{"type":"function","title":"ColorPalette.gulf_stream/0","doc":"Sets foreground color to  gulf_stream .  Hex value #87afaf.  ANSI code 109.\n \n Source: The Color API \n\nSame as:  pewter_blue","ref":"ColorPalette.html#gulf_stream/0"},{"type":"function","title":"ColorPalette.guppie_green/0","doc":"Sets foreground color to  guppie_green .  Hex value #00ff87.  ANSI code 48.\n \n Source: color-name.com \n\nSame as:  spring_green","ref":"ColorPalette.html#guppie_green/0"},{"type":"function","title":"ColorPalette.harlequin_green/0","doc":"Sets foreground color to  harlequin_green .  Hex value #5fd700.  ANSI code 76.\n \n Source: color-name.com","ref":"ColorPalette.html#harlequin_green/0"},{"type":"function","title":"ColorPalette.harvest_gold/0","doc":"Sets foreground color to  harvest_gold .  Hex value #d78700.  ANSI code 172.\n \n Source: color-name.com \n\nSame as:  mango_tango","ref":"ColorPalette.html#harvest_gold/0"},{"type":"function","title":"ColorPalette.havelock_blue/0","doc":"Sets foreground color to  havelock_blue .  Hex value #5f87d7.  ANSI code 68.\n \n Source: The Color API \n\nSame as:  united_nations_blue","ref":"ColorPalette.html#havelock_blue/0"},{"type":"function","title":"ColorPalette.heliotrope/0","doc":"Sets foreground color to  heliotrope .  Hex value #d75fff.  ANSI code 171.\n \n Source: color-name.com","ref":"ColorPalette.html#heliotrope/0"},{"type":"function","title":"ColorPalette.heliotrope_magenta/0","doc":"Sets foreground color to  heliotrope_magenta .  Hex value #af00af.  ANSI code 127.\n \n Source: color-name.com","ref":"ColorPalette.html#heliotrope_magenta/0"},{"type":"function","title":"ColorPalette.hillary/0","doc":"Sets foreground color to  hillary .  Hex value #afaf87.  ANSI code 144.\n \n Source: The Color API \n\nSame as:  sage","ref":"ColorPalette.html#hillary/0"},{"type":"function","title":"ColorPalette.hippie_blue/0","doc":"Sets foreground color to  hippie_blue .  Hex value #5f87af.  ANSI code 67.\n \n Source: The Color API \n\nSame as:  rackley","ref":"ColorPalette.html#hippie_blue/0"},{"type":"function","title":"ColorPalette.hit_pink/0","doc":"Sets foreground color to  hit_pink .  Hex value #ffaf87.  ANSI code 216.\n \n Source: The Color API \n\nSame as:  macaroni_and_cheese","ref":"ColorPalette.html#hit_pink/0"},{"type":"function","title":"ColorPalette.hollywood_cerise/0","doc":"Sets foreground color to  hollywood_cerise .  Hex value #ff00af.  ANSI code 199.\n \n Source: The Color API \n\nSame as:  fashion_fuchsia","ref":"ColorPalette.html#hollywood_cerise/0"},{"type":"function","title":"ColorPalette.honeysuckle/0","doc":"Sets foreground color to  honeysuckle .  Hex value #d7ff87.  ANSI code 192.\n \n Source: The Color API \n\nSame as:  mindaro","ref":"ColorPalette.html#honeysuckle/0"},{"type":"function","title":"ColorPalette.hopbush/0","doc":"Sets foreground color to  hopbush .  Hex value #d75faf.  ANSI code 169.\n \n Source: The Color API \n\nSame as:  super_pink","ref":"ColorPalette.html#hopbush/0"},{"type":"function","title":"ColorPalette.hot_pink/0","doc":"Sets foreground color to  hot_pink .  Hex value #ff5faf.  ANSI code 205.\n \n Source: color-name.com","ref":"ColorPalette.html#hot_pink/0"},{"type":"function","title":"ColorPalette.imperial_purple/0","doc":"Sets foreground color to  imperial_purple .  Hex value #5f005f.  ANSI code 53.\n \n Source: color-name.com \n\nSame as:  pompadour","ref":"ColorPalette.html#imperial_purple/0"},{"type":"function","title":"ColorPalette.inchworm/0","doc":"Sets foreground color to  inchworm .  Hex value #afff5f.  ANSI code 155.\n \n Source: color-name.com \n\nSame as:  green_yellow","ref":"ColorPalette.html#inchworm/0"},{"type":"function","title":"ColorPalette.indian_red/0","doc":"Sets foreground color to  indian_red .  Hex value #d75f5f.  ANSI code 167.\n \n Source: color-name.com \n\nSame as:  roman","ref":"ColorPalette.html#indian_red/0"},{"type":"function","title":"ColorPalette.indigo/0","doc":"Sets foreground color to  indigo .  Hex value #5f5fd7.  ANSI code 62.\n \n Source: The Color API \n\nSame as:  slate_blue","ref":"ColorPalette.html#indigo/0"},{"type":"function","title":"ColorPalette.io_ansi_colors/0","doc":"","ref":"ColorPalette.html#io_ansi_colors/0"},{"type":"function","title":"ColorPalette.islamic_green/0","doc":"Sets foreground color to  islamic_green .  Hex value #00af00.  ANSI code 34.\n \n Source: color-name.com","ref":"ColorPalette.html#islamic_green/0"},{"type":"function","title":"ColorPalette.jade/0","doc":"Sets foreground color to  jade .  Hex value #00af5f.  ANSI code 35.\n \n Source: The Color API \n\nSame as:  go_green","ref":"ColorPalette.html#jade/0"},{"type":"function","title":"ColorPalette.japanese_laurel/0","doc":"Sets foreground color to  japanese_laurel .  Hex value #008000.  ANSI code 2.\n \n Source: The Color API \n\nSame as:  green","ref":"ColorPalette.html#japanese_laurel/0"},{"type":"function","title":"ColorPalette.jasmine/0","doc":"Sets foreground color to  jasmine .  Hex value #ffd787.  ANSI code 222.\n \n Source: color-name.com \n\nSame as:  grandis","ref":"ColorPalette.html#jasmine/0"},{"type":"function","title":"ColorPalette.jazzberry_jam/0","doc":"Sets foreground color to  jazzberry_jam .  Hex value #af005f.  ANSI code 125.\n \n Source: color-name.com","ref":"ColorPalette.html#jazzberry_jam/0"},{"type":"function","title":"ColorPalette.june_bud/0","doc":"Sets foreground color to  june_bud .  Hex value #afd75f.  ANSI code 149.\n \n Source: color-name.com \n\nSame as:  conifer","ref":"ColorPalette.html#june_bud/0"},{"type":"function","title":"ColorPalette.jungle_mist/0","doc":"Sets foreground color to  jungle_mist .  Hex value #afd7d7.  ANSI code 152.\n \n Source: The Color API \n\nSame as:  crystal","ref":"ColorPalette.html#jungle_mist/0"},{"type":"function","title":"ColorPalette.kelly_green/0","doc":"Sets foreground color to  kelly_green .  Hex value #5faf00.  ANSI code 70.\n \n Source: color-name.com \n\nSame as:  limeade","ref":"ColorPalette.html#kelly_green/0"},{"type":"function","title":"ColorPalette.laser_lemon/0","doc":"Sets foreground color to  laser_lemon .  Hex value #ffff5f.  ANSI code 227.\n \n Source: color-name.com","ref":"ColorPalette.html#laser_lemon/0"},{"type":"function","title":"ColorPalette.lavender/0","doc":"Sets foreground color to  lavender .  Hex value #af87d7.  ANSI code 140.\n \n Source: color-name.com","ref":"ColorPalette.html#lavender/0"},{"type":"function","title":"ColorPalette.lavender_indigo/0","doc":"Sets foreground color to  lavender_indigo .  Hex value #af5fff.  ANSI code 135.\n \n Source: color-name.com","ref":"ColorPalette.html#lavender_indigo/0"},{"type":"function","title":"ColorPalette.lavender_pink/0","doc":"Sets foreground color to  lavender_pink .  Hex value #ffafd7.  ANSI code 218.\n \n Source: color-name.com \n\nSame as:  cotton_candy","ref":"ColorPalette.html#lavender_pink/0"},{"type":"function","title":"ColorPalette.liberty/0","doc":"Sets foreground color to  liberty .  Hex value #5f5faf.  ANSI code 61.\n \n Source: color-name.com \n\nSame as:  scampi","ref":"ColorPalette.html#liberty/0"},{"type":"function","title":"ColorPalette.light_black/0","doc":"See\n IO.ANSI.light_black/0 \nHex value #808080.  ANSI code 8.","ref":"ColorPalette.html#light_black/0"},{"type":"function","title":"ColorPalette.light_blue/0","doc":"See\n IO.ANSI.light_blue/0 \nHex value #0000ff.  ANSI code 12.","ref":"ColorPalette.html#light_blue/0"},{"type":"function","title":"ColorPalette.light_cobalt_blue/0","doc":"Sets foreground color to  light_cobalt_blue .  Hex value #87afd7.  ANSI code 110.\n \n Source: color-name.com \n\nSame as:  polo_blue","ref":"ColorPalette.html#light_cobalt_blue/0"},{"type":"function","title":"ColorPalette.light_cyan/0","doc":"See\n IO.ANSI.light_cyan/0 \nHex value #00ffff.  ANSI code 14.","ref":"ColorPalette.html#light_cyan/0"},{"type":"function","title":"ColorPalette.light_deep_pink/0","doc":"Sets foreground color to  light_deep_pink .  Hex value #ff5fd7.  ANSI code 206.\n \n Source: color-name.com","ref":"ColorPalette.html#light_deep_pink/0"},{"type":"function","title":"ColorPalette.light_gold/0","doc":"Sets foreground color to  light_gold .  Hex value #afaf00.  ANSI code 142.\n \n Source: color-name.com \n\nSame as:  buddha_gold","ref":"ColorPalette.html#light_gold/0"},{"type":"function","title":"ColorPalette.light_green/0","doc":"See\n IO.ANSI.light_green/0 \nHex value #00ff00.  ANSI code 10.","ref":"ColorPalette.html#light_green/0"},{"type":"function","title":"ColorPalette.light_magenta/0","doc":"See\n IO.ANSI.light_magenta/0 \nHex value #ff00ff.  ANSI code 13.","ref":"ColorPalette.html#light_magenta/0"},{"type":"function","title":"ColorPalette.light_moss_green/0","doc":"Sets foreground color to  light_moss_green .  Hex value #afd7af.  ANSI code 151.\n \n Source: color-name.com \n\nSame as:  pixie_green","ref":"ColorPalette.html#light_moss_green/0"},{"type":"function","title":"ColorPalette.light_orange/0","doc":"Sets foreground color to  light_orange .  Hex value #ffd7af.  ANSI code 223.\n \n Source: color-name.com \n\nSame as:  caramel","ref":"ColorPalette.html#light_orange/0"},{"type":"function","title":"ColorPalette.light_orchid/0","doc":"Sets foreground color to  light_orchid .  Hex value #d787d7.  ANSI code 176.\n \n Source: The Color API \n\nSame as:  deep_mauve","ref":"ColorPalette.html#light_orchid/0"},{"type":"function","title":"ColorPalette.light_red/0","doc":"See\n IO.ANSI.light_red/0 \nHex value #ff0000.  ANSI code 9.","ref":"ColorPalette.html#light_red/0"},{"type":"function","title":"ColorPalette.light_silver/0","doc":"Sets foreground color to  light_silver .  Hex value #d7d7d7.  ANSI code 188.\n \n Source: color-name.com","ref":"ColorPalette.html#light_silver/0"},{"type":"function","title":"ColorPalette.light_white/0","doc":"See\n IO.ANSI.light_white/0 \nHex value #ffffff.  ANSI code 15.","ref":"ColorPalette.html#light_white/0"},{"type":"function","title":"ColorPalette.light_yellow/0","doc":"See\n IO.ANSI.light_yellow/0 \nHex value #ffff00.  ANSI code 11.","ref":"ColorPalette.html#light_yellow/0"},{"type":"function","title":"ColorPalette.lime/0","doc":"Sets foreground color to  lime .  Hex value #afff00.  ANSI code 154.\n \n Source: The Color API \n\nSame as:  spring_bud","ref":"ColorPalette.html#lime/0"},{"type":"function","title":"ColorPalette.limeade/0","doc":"Sets foreground color to  limeade .  Hex value #5faf00.  ANSI code 70.\n \n Source: The Color API \n\nSame as:  kelly_green","ref":"ColorPalette.html#limeade/0"},{"type":"function","title":"ColorPalette.lochmara/0","doc":"Sets foreground color to  lochmara .  Hex value #0087d7.  ANSI code 32.\n \n Source: The Color API \n\nSame as:  blue_cola","ref":"ColorPalette.html#lochmara/0"},{"type":"function","title":"ColorPalette.macaroni_and_cheese/0","doc":"Sets foreground color to  macaroni_and_cheese .  Hex value #ffaf87.  ANSI code 216.\n \n Source: color-name.com \n\nSame as:  hit_pink","ref":"ColorPalette.html#macaroni_and_cheese/0"},{"type":"function","title":"ColorPalette.magenta/0","doc":"See\n IO.ANSI.magenta/0 \nHex value #800080.  ANSI code 5.","ref":"ColorPalette.html#magenta/0"},{"type":"function","title":"ColorPalette.magic_mint/0","doc":"Sets foreground color to  magic_mint .  Hex value #afffd7.  ANSI code 158.\n \n Source: color-name.com \n\nSame as:  aero_blue","ref":"ColorPalette.html#magic_mint/0"},{"type":"function","title":"ColorPalette.malachite/0","doc":"Sets foreground color to  malachite .  Hex value #00d75f.  ANSI code 41.\n \n Source: color-name.com","ref":"ColorPalette.html#malachite/0"},{"type":"function","title":"ColorPalette.malibu/0","doc":"Sets foreground color to  malibu .  Hex value #87afff.  ANSI code 111.\n \n Source: The Color API \n\nSame as:  french_sky_blue","ref":"ColorPalette.html#malibu/0"},{"type":"function","title":"ColorPalette.mango_tango/0","doc":"Sets foreground color to  mango_tango .  Hex value #d78700.  ANSI code 172.\n \n Source: The Color API \n\nSame as:  harvest_gold","ref":"ColorPalette.html#mango_tango/0"},{"type":"function","title":"ColorPalette.mantis/0","doc":"Sets foreground color to  mantis .  Hex value #87d75f.  ANSI code 113.\n \n Source: color-name.com","ref":"ColorPalette.html#mantis/0"},{"type":"function","title":"ColorPalette.mardi_gras/0","doc":"Sets foreground color to  mardi_gras .  Hex value #870087.  ANSI code 90.\n \n Source: color-name.com","ref":"ColorPalette.html#mardi_gras/0"},{"type":"function","title":"ColorPalette.maroon/0","doc":"Sets foreground color to  maroon .  Hex value #800000.  ANSI code 1.\n \n Source: color-name.com \n\nSame as:  red","ref":"ColorPalette.html#maroon/0"},{"type":"function","title":"ColorPalette.matrix/0","doc":"Sets foreground color to  matrix .  Hex value #af5f5f.  ANSI code 131.\n \n Source: The Color API \n\nSame as:  electric_brown","ref":"ColorPalette.html#matrix/0"},{"type":"function","title":"ColorPalette.mauve/0","doc":"Sets foreground color to  mauve .  Hex value #d7afff.  ANSI code 183.\n \n Source: color-name.com","ref":"ColorPalette.html#mauve/0"},{"type":"function","title":"ColorPalette.maximum_blue_purple/0","doc":"Sets foreground color to  maximum_blue_purple .  Hex value #afafff.  ANSI code 147.\n \n Source: color-name.com \n\nSame as:  melrose","ref":"ColorPalette.html#maximum_blue_purple/0"},{"type":"function","title":"ColorPalette.maximum_green_yellow/0","doc":"Sets foreground color to  maximum_green_yellow .  Hex value #d7ff5f.  ANSI code 191.\n \n Source: color-name.com \n\nSame as:  canary","ref":"ColorPalette.html#maximum_green_yellow/0"},{"type":"function","title":"ColorPalette.maya_blue/0","doc":"Sets foreground color to  maya_blue .  Hex value #5fd7ff.  ANSI code 81.\n \n Source: color-name.com","ref":"ColorPalette.html#maya_blue/0"},{"type":"function","title":"ColorPalette.medium_aquamarine/0","doc":"Sets foreground color to  medium_aquamarine .  Hex value #5fffaf.  ANSI code 85.\n \n Source: color-name.com","ref":"ColorPalette.html#medium_aquamarine/0"},{"type":"function","title":"ColorPalette.medium_blue/0","doc":"Sets foreground color to  medium_blue .  Hex value #0000d7.  ANSI code 20.\n \n Source: color-name.com","ref":"ColorPalette.html#medium_blue/0"},{"type":"function","title":"ColorPalette.medium_persian_blue/0","doc":"Sets foreground color to  medium_persian_blue .  Hex value #005faf.  ANSI code 25.\n \n Source: color-name.com \n\nSame as:  endeavour","ref":"ColorPalette.html#medium_persian_blue/0"},{"type":"function","title":"ColorPalette.medium_purple/0","doc":"Sets foreground color to  medium_purple .  Hex value #875fd7.  ANSI code 98.\n \n Source: color-name.com","ref":"ColorPalette.html#medium_purple/0"},{"type":"function","title":"ColorPalette.medium_spring_bud/0","doc":"Sets foreground color to  medium_spring_bud .  Hex value #d7d787.  ANSI code 186.\n \n Source: color-name.com \n\nSame as:  deco","ref":"ColorPalette.html#medium_spring_bud/0"},{"type":"function","title":"ColorPalette.medium_spring_green/0","doc":"Sets foreground color to  medium_spring_green .  Hex value #00ffaf.  ANSI code 49.\n \n Source: color-name.com","ref":"ColorPalette.html#medium_spring_green/0"},{"type":"function","title":"ColorPalette.medium_turquoise/0","doc":"Sets foreground color to  medium_turquoise .  Hex value #5fd7d7.  ANSI code 80.\n \n Source: color-name.com \n\nSame as:  viking","ref":"ColorPalette.html#medium_turquoise/0"},{"type":"function","title":"ColorPalette.melon/0","doc":"Sets foreground color to  melon .  Hex value #ffafaf.  ANSI code 217.\n \n Source: color-name.com \n\nSame as:  sundown","ref":"ColorPalette.html#melon/0"},{"type":"function","title":"ColorPalette.melrose/0","doc":"Sets foreground color to  melrose .  Hex value #afafff.  ANSI code 147.\n \n Source: The Color API \n\nSame as:  maximum_blue_purple","ref":"ColorPalette.html#melrose/0"},{"type":"function","title":"ColorPalette.menthol/0","doc":"Sets foreground color to  menthol .  Hex value #afffaf.  ANSI code 157.\n \n Source: color-name.com","ref":"ColorPalette.html#menthol/0"},{"type":"function","title":"ColorPalette.mercury/0","doc":"Sets foreground color to  mercury .  Hex value #e4e4e4.  ANSI code 254.\n \n Source: The Color API \n\nSame as:  platinum","ref":"ColorPalette.html#mercury/0"},{"type":"function","title":"ColorPalette.metallic_violet/0","doc":"Sets foreground color to  metallic_violet .  Hex value #5f0087.  ANSI code 54.\n \n Source: color-name.com \n\nSame as:  pigment_indigo","ref":"ColorPalette.html#metallic_violet/0"},{"type":"function","title":"ColorPalette.mexican_pink/0","doc":"Sets foreground color to  mexican_pink .  Hex value #d70087.  ANSI code 162.\n \n Source: color-name.com","ref":"ColorPalette.html#mexican_pink/0"},{"type":"function","title":"ColorPalette.middle_blue_green/0","doc":"Sets foreground color to  middle_blue_green .  Hex value #87d7d7.  ANSI code 116.\n \n Source: color-name.com \n\nSame as:  bermuda","ref":"ColorPalette.html#middle_blue_green/0"},{"type":"function","title":"ColorPalette.middle_purple/0","doc":"Sets foreground color to  middle_purple .  Hex value #d787af.  ANSI code 175.\n \n Source: color-name.com \n\nSame as:  can_can","ref":"ColorPalette.html#middle_purple/0"},{"type":"function","title":"ColorPalette.mindaro/0","doc":"Sets foreground color to  mindaro .  Hex value #d7ff87.  ANSI code 192.\n \n Source: color-name.com \n\nSame as:  honeysuckle","ref":"ColorPalette.html#mindaro/0"},{"type":"function","title":"ColorPalette.mine_shaft/0","doc":"Sets foreground color to  mine_shaft .  Hex value #303030.  ANSI code 236.\n \n Source: The Color API \n\nSame as:  dark_charcoal","ref":"ColorPalette.html#mine_shaft/0"},{"type":"function","title":"ColorPalette.mint_green/0","doc":"Sets foreground color to  mint_green .  Hex value #afff87.  ANSI code 156.\n \n Source: color-name.com","ref":"ColorPalette.html#mint_green/0"},{"type":"function","title":"ColorPalette.muesli/0","doc":"Sets foreground color to  muesli .  Hex value #af875f.  ANSI code 137.\n \n Source: The Color API \n\nSame as:  bronze","ref":"ColorPalette.html#muesli/0"},{"type":"function","title":"ColorPalette.mustard_yellow/0","doc":"Sets foreground color to  mustard_yellow .  Hex value #d7af00.  ANSI code 178.\n \n Source: color-name.com \n\nSame as:  corn","ref":"ColorPalette.html#mustard_yellow/0"},{"type":"function","title":"ColorPalette.my_pink/0","doc":"Sets foreground color to  my_pink .  Hex value #d78787.  ANSI code 174.\n \n Source: The Color API \n\nSame as:  new_york_pink","ref":"ColorPalette.html#my_pink/0"},{"type":"function","title":"ColorPalette.mystic_pearl/0","doc":"Sets foreground color to  mystic_pearl .  Hex value #d75f87.  ANSI code 168.\n \n Source: The Color API \n\nSame as:  blush","ref":"ColorPalette.html#mystic_pearl/0"},{"type":"function","title":"ColorPalette.naples_yellow/0","doc":"Sets foreground color to  naples_yellow .  Hex value #ffd75f.  ANSI code 221.\n \n Source: color-name.com \n\nSame as:  dandelion","ref":"ColorPalette.html#naples_yellow/0"},{"type":"function","title":"ColorPalette.navy_blue/0","doc":"Sets foreground color to  navy_blue .  Hex value #00005f.  ANSI code 17.\n \n Source: color-name.com \n\nSame as:  fuzzy_wuzzy","ref":"ColorPalette.html#navy_blue/0"},{"type":"function","title":"ColorPalette.new_york_pink/0","doc":"Sets foreground color to  new_york_pink .  Hex value #d78787.  ANSI code 174.\n \n Source: color-name.com \n\nSame as:  my_pink","ref":"ColorPalette.html#new_york_pink/0"},{"type":"function","title":"ColorPalette.nyanza/0","doc":"Sets foreground color to  nyanza .  Hex value #d7ffd7.  ANSI code 194.\n \n Source: color-name.com \n\nSame as:  snowy_mint","ref":"ColorPalette.html#nyanza/0"},{"type":"function","title":"ColorPalette.olive/0","doc":"Sets foreground color to  olive .  Hex value #878700.  ANSI code 100.\n \n Source: color-name.com","ref":"ColorPalette.html#olive/0"},{"type":"function","title":"ColorPalette.olive_green/0","doc":"Sets foreground color to  olive_green .  Hex value #afaf5f.  ANSI code 143.\n \n Source: color-name.com","ref":"ColorPalette.html#olive_green/0"},{"type":"function","title":"ColorPalette.opera_mauve/0","doc":"Sets foreground color to  opera_mauve .  Hex value #af87af.  ANSI code 139.\n \n Source: color-name.com \n\nSame as:  bouquet","ref":"ColorPalette.html#opera_mauve/0"},{"type":"function","title":"ColorPalette.orchid/0","doc":"Sets foreground color to  orchid .  Hex value #d75fd7.  ANSI code 170.\n \n Source: color-name.com","ref":"ColorPalette.html#orchid/0"},{"type":"function","title":"ColorPalette.orient/0","doc":"Sets foreground color to  orient .  Hex value #005f87.  ANSI code 24.\n \n Source: The Color API \n\nSame as:  sea_blue","ref":"ColorPalette.html#orient/0"},{"type":"function","title":"ColorPalette.outer_space/0","doc":"Sets foreground color to  outer_space .  Hex value #444444.  ANSI code 238.\n \n Source: color-name.com \n\nSame as:  tundora","ref":"ColorPalette.html#outer_space/0"},{"type":"function","title":"ColorPalette.oyster_bay/0","doc":"Sets foreground color to  oyster_bay .  Hex value #d7ffff.  ANSI code 195.\n \n Source: The Color API","ref":"ColorPalette.html#oyster_bay/0"},{"type":"function","title":"ColorPalette.pale_chestnut/0","doc":"Sets foreground color to  pale_chestnut .  Hex value #d7afaf.  ANSI code 181.\n \n Source: color-name.com \n\nSame as:  clam_shell","ref":"ColorPalette.html#pale_chestnut/0"},{"type":"function","title":"ColorPalette.pale_cyan/0","doc":"Sets foreground color to  pale_cyan .  Hex value #87d7ff.  ANSI code 117.\n \n Source: color-name.com \n\nSame as:  anakiwa","ref":"ColorPalette.html#pale_cyan/0"},{"type":"function","title":"ColorPalette.pale_lavender/0","doc":"Sets foreground color to  pale_lavender .  Hex value #d7d7ff.  ANSI code 189.\n \n Source: color-name.com \n\nSame as:  fog","ref":"ColorPalette.html#pale_lavender/0"},{"type":"function","title":"ColorPalette.pale_pink/0","doc":"Sets foreground color to  pale_pink .  Hex value #ffd7d7.  ANSI code 224.\n \n Source: color-name.com \n\nSame as:  cosmos","ref":"ColorPalette.html#pale_pink/0"},{"type":"function","title":"ColorPalette.pastel_gray/0","doc":"Sets foreground color to  pastel_gray .  Hex value #d7d7af.  ANSI code 187.\n \n Source: color-name.com \n\nSame as:  green_mist","ref":"ColorPalette.html#pastel_gray/0"},{"type":"function","title":"ColorPalette.pastel_green/0","doc":"Sets foreground color to  pastel_green .  Hex value #87d787.  ANSI code 114.\n \n Source: color-name.com","ref":"ColorPalette.html#pastel_green/0"},{"type":"function","title":"ColorPalette.pastel_red/0","doc":"Sets foreground color to  pastel_red .  Hex value #ff5f5f.  ANSI code 203.\n \n Source: color-name.com \n\nSame as:  bittersweet","ref":"ColorPalette.html#pastel_red/0"},{"type":"function","title":"ColorPalette.pastel_yellow/0","doc":"Sets foreground color to  pastel_yellow .  Hex value #ffff87.  ANSI code 228.\n \n Source: color-name.com \n\nSame as:  dolly","ref":"ColorPalette.html#pastel_yellow/0"},{"type":"function","title":"ColorPalette.patriarch/0","doc":"Sets foreground color to  patriarch .  Hex value #800080.  ANSI code 5.\n \n Source: color-name.com \n\nSame as:  magenta","ref":"ColorPalette.html#patriarch/0"},{"type":"function","title":"ColorPalette.pearl_aqua/0","doc":"Sets foreground color to  pearl_aqua .  Hex value #87d7af.  ANSI code 115.\n \n Source: color-name.com \n\nSame as:  vista_blue","ref":"ColorPalette.html#pearl_aqua/0"},{"type":"function","title":"ColorPalette.pearly_purple/0","doc":"Sets foreground color to  pearly_purple .  Hex value #af5faf.  ANSI code 133.\n \n Source: color-name.com","ref":"ColorPalette.html#pearly_purple/0"},{"type":"function","title":"ColorPalette.persian_green/0","doc":"Sets foreground color to  persian_green .  Hex value #00af87.  ANSI code 36.\n \n Source: color-name.com","ref":"ColorPalette.html#persian_green/0"},{"type":"function","title":"ColorPalette.pewter_blue/0","doc":"Sets foreground color to  pewter_blue .  Hex value #87afaf.  ANSI code 109.\n \n Source: color-name.com \n\nSame as:  gulf_stream","ref":"ColorPalette.html#pewter_blue/0"},{"type":"function","title":"ColorPalette.pharlap/0","doc":"Sets foreground color to  pharlap .  Hex value #af8787.  ANSI code 138.\n \n Source: The Color API \n\nSame as:  english_lavender","ref":"ColorPalette.html#pharlap/0"},{"type":"function","title":"ColorPalette.philippine_gray/0","doc":"Sets foreground color to  philippine_gray .  Hex value #8a8a8a.  ANSI code 245.\n \n Source: color-name.com","ref":"ColorPalette.html#philippine_gray/0"},{"type":"function","title":"ColorPalette.philippine_silver/0","doc":"Sets foreground color to  philippine_silver .  Hex value #b2b2b2.  ANSI code 249.\n \n Source: color-name.com","ref":"ColorPalette.html#philippine_silver/0"},{"type":"function","title":"ColorPalette.phlox/0","doc":"Sets foreground color to  phlox .  Hex value #d700ff.  ANSI code 165.\n \n Source: color-name.com","ref":"ColorPalette.html#phlox/0"},{"type":"function","title":"ColorPalette.pigment_indigo/0","doc":"Sets foreground color to  pigment_indigo .  Hex value #5f0087.  ANSI code 54.\n \n Source: The Color API \n\nSame as:  metallic_violet","ref":"ColorPalette.html#pigment_indigo/0"},{"type":"function","title":"ColorPalette.pink_flamingo/0","doc":"Sets foreground color to  pink_flamingo .  Hex value #ff5fff.  ANSI code 207.\n \n Source: The Color API \n\nSame as:  shocking_pink","ref":"ColorPalette.html#pink_flamingo/0"},{"type":"function","title":"ColorPalette.pink_lace/0","doc":"Sets foreground color to  pink_lace .  Hex value #ffd7ff.  ANSI code 225.\n \n Source: color-name.com \n\nSame as:  bubble_gum","ref":"ColorPalette.html#pink_lace/0"},{"type":"function","title":"ColorPalette.pink_lavender/0","doc":"Sets foreground color to  pink_lavender .  Hex value #d7afd7.  ANSI code 182.\n \n Source: color-name.com \n\nSame as:  thistle","ref":"ColorPalette.html#pink_lavender/0"},{"type":"function","title":"ColorPalette.pirate_gold/0","doc":"Sets foreground color to  pirate_gold .  Hex value #af8700.  ANSI code 136.\n \n Source: The Color API \n\nSame as:  dark_goldenrod","ref":"ColorPalette.html#pirate_gold/0"},{"type":"function","title":"ColorPalette.pixie_green/0","doc":"Sets foreground color to  pixie_green .  Hex value #afd7af.  ANSI code 151.\n \n Source: The Color API \n\nSame as:  light_moss_green","ref":"ColorPalette.html#pixie_green/0"},{"type":"function","title":"ColorPalette.platinum/0","doc":"Sets foreground color to  platinum .  Hex value #e4e4e4.  ANSI code 254.\n \n Source: color-name.com \n\nSame as:  mercury","ref":"ColorPalette.html#platinum/0"},{"type":"function","title":"ColorPalette.polished_pine/0","doc":"Sets foreground color to  polished_pine .  Hex value #5faf87.  ANSI code 72.\n \n Source: color-name.com \n\nSame as:  silver_tree","ref":"ColorPalette.html#polished_pine/0"},{"type":"function","title":"ColorPalette.polo_blue/0","doc":"Sets foreground color to  polo_blue .  Hex value #87afd7.  ANSI code 110.\n \n Source: The Color API \n\nSame as:  light_cobalt_blue","ref":"ColorPalette.html#polo_blue/0"},{"type":"function","title":"ColorPalette.pompadour/0","doc":"Sets foreground color to  pompadour .  Hex value #5f005f.  ANSI code 53.\n \n Source: The Color API \n\nSame as:  imperial_purple","ref":"ColorPalette.html#pompadour/0"},{"type":"function","title":"ColorPalette.portafino/0","doc":"Sets foreground color to  portafino .  Hex value #ffffaf.  ANSI code 229.\n \n Source: The Color API \n\nSame as:  calamansi","ref":"ColorPalette.html#portafino/0"},{"type":"function","title":"ColorPalette.princess_perfume/0","doc":"Sets foreground color to  princess_perfume .  Hex value #ff87d7.  ANSI code 212.\n \n Source: color-name.com","ref":"ColorPalette.html#princess_perfume/0"},{"type":"function","title":"ColorPalette.purple/0","doc":"Sets foreground color to  purple .  Hex value #5f00af.  ANSI code 55.\n \n Source: The Color API \n\nSame as:  chinese_purple","ref":"ColorPalette.html#purple/0"},{"type":"function","title":"ColorPalette.purple_pizzazz/0","doc":"Sets foreground color to  purple_pizzazz .  Hex value #ff00d7.  ANSI code 200.\n \n Source: The Color API","ref":"ColorPalette.html#purple_pizzazz/0"},{"type":"function","title":"ColorPalette.quick_silver/0","doc":"Sets foreground color to  quick_silver .  Hex value #a8a8a8.  ANSI code 248.\n \n Source: The Color API \n\nSame as:  dark_gray","ref":"ColorPalette.html#quick_silver/0"},{"type":"function","title":"ColorPalette.rackley/0","doc":"Sets foreground color to  rackley .  Hex value #5f87af.  ANSI code 67.\n \n Source: color-name.com \n\nSame as:  hippie_blue","ref":"ColorPalette.html#rackley/0"},{"type":"function","title":"ColorPalette.raisin_black/0","doc":"Sets foreground color to  raisin_black .  Hex value #262626.  ANSI code 235.\n \n Source: color-name.com","ref":"ColorPalette.html#raisin_black/0"},{"type":"function","title":"ColorPalette.rajah/0","doc":"Sets foreground color to  rajah .  Hex value #ffaf5f.  ANSI code 215.\n \n Source: color-name.com \n\nSame as:  texas_rose","ref":"ColorPalette.html#rajah/0"},{"type":"function","title":"ColorPalette.raw_sienna/0","doc":"Sets foreground color to  raw_sienna .  Hex value #d7875f.  ANSI code 173.\n \n Source: color-name.com","ref":"ColorPalette.html#raw_sienna/0"},{"type":"function","title":"ColorPalette.razzmatazz/0","doc":"Sets foreground color to  razzmatazz .  Hex value #d7005f.  ANSI code 161.\n \n Source: The Color API \n\nSame as:  royal_red","ref":"ColorPalette.html#razzmatazz/0"},{"type":"function","title":"ColorPalette.red/0","doc":"See\n IO.ANSI.red/0 \nHex value #800000.  ANSI code 1.","ref":"ColorPalette.html#red/0"},{"type":"function","title":"ColorPalette.reef/0","doc":"Sets foreground color to  reef .  Hex value #d7ffaf.  ANSI code 193.\n \n Source: The Color API \n\nSame as:  tea_green","ref":"ColorPalette.html#reef/0"},{"type":"function","title":"ColorPalette.reset/0","doc":"","ref":"ColorPalette.html#reset/0"},{"type":"function","title":"ColorPalette.rich_brilliant_lavender/0","doc":"Sets foreground color to  rich_brilliant_lavender .  Hex value #ffafff.  ANSI code 219.\n \n Source: color-name.com \n\nSame as:  shampoo","ref":"ColorPalette.html#rich_brilliant_lavender/0"},{"type":"function","title":"ColorPalette.rich_lilac/0","doc":"Sets foreground color to  rich_lilac .  Hex value #af5fd7.  ANSI code 134.\n \n Source: color-name.com","ref":"ColorPalette.html#rich_lilac/0"},{"type":"function","title":"ColorPalette.robins_egg_blue/0","doc":"Sets foreground color to  robins_egg_blue .  Hex value #00d7d7.  ANSI code 44.\n \n Source: The Color API \n\nSame as:  dark_turquoise","ref":"ColorPalette.html#robins_egg_blue/0"},{"type":"function","title":"ColorPalette.roman/0","doc":"Sets foreground color to  roman .  Hex value #d75f5f.  ANSI code 167.\n \n Source: The Color API \n\nSame as:  indian_red","ref":"ColorPalette.html#roman/0"},{"type":"function","title":"ColorPalette.rose/0","doc":"Sets foreground color to  rose .  Hex value #ff0087.  ANSI code 198.\n \n Source: The Color API \n\nSame as:  bright_pink","ref":"ColorPalette.html#rose/0"},{"type":"function","title":"ColorPalette.rose_of_sharon/0","doc":"Sets foreground color to  rose_of_sharon .  Hex value #af5f00.  ANSI code 130.\n \n Source: The Color API \n\nSame as:  windsor_tan","ref":"ColorPalette.html#rose_of_sharon/0"},{"type":"function","title":"ColorPalette.rosewood/0","doc":"Sets foreground color to  rosewood .  Hex value #5f0000.  ANSI code 52.\n \n Source: The Color API \n\nSame as:  blood_red","ref":"ColorPalette.html#rosewood/0"},{"type":"function","title":"ColorPalette.rosso_corsa/0","doc":"Sets foreground color to  rosso_corsa .  Hex value #d70000.  ANSI code 160.\n \n Source: color-name.com \n\nSame as:  guardsman_red","ref":"ColorPalette.html#rosso_corsa/0"},{"type":"function","title":"ColorPalette.royal_purple/0","doc":"Sets foreground color to  royal_purple .  Hex value #875faf.  ANSI code 97.\n \n Source: color-name.com","ref":"ColorPalette.html#royal_purple/0"},{"type":"function","title":"ColorPalette.royal_red/0","doc":"Sets foreground color to  royal_red .  Hex value #d7005f.  ANSI code 161.\n \n Source: color-name.com \n\nSame as:  razzmatazz","ref":"ColorPalette.html#royal_red/0"},{"type":"function","title":"ColorPalette.russian_green/0","doc":"Sets foreground color to  russian_green .  Hex value #5f875f.  ANSI code 65.\n \n Source: color-name.com \n\nSame as:  glade_green","ref":"ColorPalette.html#russian_green/0"},{"type":"function","title":"ColorPalette.sage/0","doc":"Sets foreground color to  sage .  Hex value #afaf87.  ANSI code 144.\n \n Source: color-name.com \n\nSame as:  hillary","ref":"ColorPalette.html#sage/0"},{"type":"function","title":"ColorPalette.salmon/0","doc":"Sets foreground color to  salmon .  Hex value #ff875f.  ANSI code 209.\n \n Source: The Color API \n\nSame as:  coral","ref":"ColorPalette.html#salmon/0"},{"type":"function","title":"ColorPalette.scampi/0","doc":"Sets foreground color to  scampi .  Hex value #5f5faf.  ANSI code 61.\n \n Source: The Color API \n\nSame as:  liberty","ref":"ColorPalette.html#scampi/0"},{"type":"function","title":"ColorPalette.science_blue/0","doc":"Sets foreground color to  science_blue .  Hex value #005fd7.  ANSI code 26.\n \n Source: The Color API \n\nSame as:  true_blue","ref":"ColorPalette.html#science_blue/0"},{"type":"function","title":"ColorPalette.screamin_green/0","doc":"Sets foreground color to  screamin_green .  Hex value #87ff5f.  ANSI code 119.\n \n Source: color-name.com","ref":"ColorPalette.html#screamin_green/0"},{"type":"function","title":"ColorPalette.sea_blue/0","doc":"Sets foreground color to  sea_blue .  Hex value #005f87.  ANSI code 24.\n \n Source: color-name.com \n\nSame as:  orient","ref":"ColorPalette.html#sea_blue/0"},{"type":"function","title":"ColorPalette.sea_green/0","doc":"Sets foreground color to  sea_green .  Hex value #00ffd7.  ANSI code 50.\n \n Source: color-name.com \n\nSame as:  bright_turquoise","ref":"ColorPalette.html#sea_green/0"},{"type":"function","title":"ColorPalette.shadow/0","doc":"Sets foreground color to  shadow .  Hex value #87875f.  ANSI code 101.\n \n Source: color-name.com \n\nSame as:  clay_creek","ref":"ColorPalette.html#shadow/0"},{"type":"function","title":"ColorPalette.shadow_blue/0","doc":"Sets foreground color to  shadow_blue .  Hex value #8787af.  ANSI code 103.\n \n Source: The Color API \n\nSame as:  cool_grey","ref":"ColorPalette.html#shadow_blue/0"},{"type":"function","title":"ColorPalette.shampoo/0","doc":"Sets foreground color to  shampoo .  Hex value #ffafff.  ANSI code 219.\n \n Source: The Color API \n\nSame as:  rich_brilliant_lavender","ref":"ColorPalette.html#shampoo/0"},{"type":"function","title":"ColorPalette.sheen_green/0","doc":"Sets foreground color to  sheen_green .  Hex value #87d700.  ANSI code 112.\n \n Source: The Color API \n\nSame as:  alien_armpit","ref":"ColorPalette.html#sheen_green/0"},{"type":"function","title":"ColorPalette.shocking_pink/0","doc":"Sets foreground color to  shocking_pink .  Hex value #ff5fff.  ANSI code 207.\n \n Source: color-name.com \n\nSame as:  pink_flamingo","ref":"ColorPalette.html#shocking_pink/0"},{"type":"function","title":"ColorPalette.silver/0","doc":"Sets foreground color to  silver .  Hex value #c0c0c0.  ANSI code 7.\n \n Source: The Color API \n\nSame as:  argent \n,  white","ref":"ColorPalette.html#silver/0"},{"type":"function","title":"ColorPalette.silver_chalice/0","doc":"Sets foreground color to  silver_chalice .  Hex value #afafaf.  ANSI code 145.\n \n Source: The Color API \n\nSame as:  silver_foil","ref":"ColorPalette.html#silver_chalice/0"},{"type":"function","title":"ColorPalette.silver_foil/0","doc":"Sets foreground color to  silver_foil .  Hex value #afafaf.  ANSI code 145.\n \n Source: color-name.com \n\nSame as:  silver_chalice","ref":"ColorPalette.html#silver_foil/0"},{"type":"function","title":"ColorPalette.silver_sand/0","doc":"Sets foreground color to  silver_sand .  Hex value #c6c6c6.  ANSI code 251.\n \n Source: color-name.com","ref":"ColorPalette.html#silver_sand/0"},{"type":"function","title":"ColorPalette.silver_tree/0","doc":"Sets foreground color to  silver_tree .  Hex value #5faf87.  ANSI code 72.\n \n Source: The Color API \n\nSame as:  polished_pine","ref":"ColorPalette.html#silver_tree/0"},{"type":"function","title":"ColorPalette.slate_blue/0","doc":"Sets foreground color to  slate_blue .  Hex value #5f5fd7.  ANSI code 62.\n \n Source: color-name.com \n\nSame as:  indigo","ref":"ColorPalette.html#slate_blue/0"},{"type":"function","title":"ColorPalette.snowy_mint/0","doc":"Sets foreground color to  snowy_mint .  Hex value #d7ffd7.  ANSI code 194.\n \n Source: The Color API \n\nSame as:  nyanza","ref":"ColorPalette.html#snowy_mint/0"},{"type":"function","title":"ColorPalette.sonic_silver/0","doc":"Sets foreground color to  sonic_silver .  Hex value #767676.  ANSI code 243.\n \n Source: color-name.com","ref":"ColorPalette.html#sonic_silver/0"},{"type":"function","title":"ColorPalette.spanish_gray/0","doc":"Sets foreground color to  spanish_gray .  Hex value #9e9e9e.  ANSI code 247.\n \n Source: color-name.com","ref":"ColorPalette.html#spanish_gray/0"},{"type":"function","title":"ColorPalette.spanish_viridian/0","doc":"Sets foreground color to  spanish_viridian .  Hex value #00875f.  ANSI code 29.\n \n Source: color-name.com \n\nSame as:  deep_sea","ref":"ColorPalette.html#spanish_viridian/0"},{"type":"function","title":"ColorPalette.spring_bud/0","doc":"Sets foreground color to  spring_bud .  Hex value #afff00.  ANSI code 154.\n \n Source: color-name.com \n\nSame as:  lime","ref":"ColorPalette.html#spring_bud/0"},{"type":"function","title":"ColorPalette.spring_green/0","doc":"Sets foreground color to  spring_green .  Hex value #00ff87.  ANSI code 48.\n \n Source: The Color API \n\nSame as:  guppie_green","ref":"ColorPalette.html#spring_green/0"},{"type":"function","title":"ColorPalette.steel_blue/0","doc":"Sets foreground color to  steel_blue .  Hex value #0087af.  ANSI code 31.\n \n Source: The Color API","ref":"ColorPalette.html#steel_blue/0"},{"type":"function","title":"ColorPalette.steel_teal/0","doc":"Sets foreground color to  steel_teal .  Hex value #5f8787.  ANSI code 66.\n \n Source: color-name.com","ref":"ColorPalette.html#steel_teal/0"},{"type":"function","title":"ColorPalette.strawberry/0","doc":"Sets foreground color to  strawberry .  Hex value #ff5f87.  ANSI code 204.\n \n Source: color-name.com","ref":"ColorPalette.html#strawberry/0"},{"type":"function","title":"ColorPalette.strikemaster/0","doc":"Sets foreground color to  strikemaster .  Hex value #875f87.  ANSI code 96.\n \n Source: The Color API \n\nSame as:  chinese_violet","ref":"ColorPalette.html#strikemaster/0"},{"type":"function","title":"ColorPalette.sundown/0","doc":"Sets foreground color to  sundown .  Hex value #ffafaf.  ANSI code 217.\n \n Source: The Color API \n\nSame as:  melon","ref":"ColorPalette.html#sundown/0"},{"type":"function","title":"ColorPalette.super_pink/0","doc":"Sets foreground color to  super_pink .  Hex value #d75faf.  ANSI code 169.\n \n Source: color-name.com \n\nSame as:  hopbush","ref":"ColorPalette.html#super_pink/0"},{"type":"function","title":"ColorPalette.tacha/0","doc":"Sets foreground color to  tacha .  Hex value #d7d75f.  ANSI code 185.\n \n Source: The Color API \n\nSame as:  chinese_green","ref":"ColorPalette.html#tacha/0"},{"type":"function","title":"ColorPalette.tan/0","doc":"Sets foreground color to  tan .  Hex value #d7af87.  ANSI code 180.\n \n Source: color-name.com","ref":"ColorPalette.html#tan/0"},{"type":"function","title":"ColorPalette.tapestry/0","doc":"Sets foreground color to  tapestry .  Hex value #af5f87.  ANSI code 132.\n \n Source: The Color API \n\nSame as:  turkish_rose","ref":"ColorPalette.html#tapestry/0"},{"type":"function","title":"ColorPalette.taupe_gray/0","doc":"Sets foreground color to  taupe_gray .  Hex value #878787.  ANSI code 102.\n \n Source: color-name.com","ref":"ColorPalette.html#taupe_gray/0"},{"type":"function","title":"ColorPalette.tea_green/0","doc":"Sets foreground color to  tea_green .  Hex value #d7ffaf.  ANSI code 193.\n \n Source: color-name.com \n\nSame as:  reef","ref":"ColorPalette.html#tea_green/0"},{"type":"function","title":"ColorPalette.teal/0","doc":"Sets foreground color to  teal .  Hex value #008080.  ANSI code 6.\n \n Source: color-name.com \n\nSame as:  cyan","ref":"ColorPalette.html#teal/0"},{"type":"function","title":"ColorPalette.tenn/0","doc":"Sets foreground color to  tenn .  Hex value #d75f00.  ANSI code 166.\n \n Source: The Color API \n\nSame as:  tenné","ref":"ColorPalette.html#tenn/0"},{"type":"function","title":"ColorPalette.tenné/0","doc":"Sets foreground color to  tenné .  Hex value #d75f00.  ANSI code 166.\n \n Source: color-name.com \n\nSame as:  tenn","ref":"ColorPalette.html#tenn%C3%A9/0"},{"type":"function","title":"ColorPalette.texas_rose/0","doc":"Sets foreground color to  texas_rose .  Hex value #ffaf5f.  ANSI code 215.\n \n Source: The Color API \n\nSame as:  rajah","ref":"ColorPalette.html#texas_rose/0"},{"type":"function","title":"ColorPalette.thistle/0","doc":"Sets foreground color to  thistle .  Hex value #d7afd7.  ANSI code 182.\n \n Source: The Color API \n\nSame as:  pink_lavender","ref":"ColorPalette.html#thistle/0"},{"type":"function","title":"ColorPalette.tickle_me_pink/0","doc":"Sets foreground color to  tickle_me_pink .  Hex value #ff87af.  ANSI code 211.\n \n Source: color-name.com","ref":"ColorPalette.html#tickle_me_pink/0"},{"type":"function","title":"ColorPalette.tiffany_blue/0","doc":"Sets foreground color to  tiffany_blue .  Hex value #00afaf.  ANSI code 37.\n \n Source: color-name.com \n\nSame as:  bondi_blue","ref":"ColorPalette.html#tiffany_blue/0"},{"type":"function","title":"ColorPalette.tradewind/0","doc":"Sets foreground color to  tradewind .  Hex value #5fafaf.  ANSI code 73.\n \n Source: The Color API \n\nSame as:  crystal_blue","ref":"ColorPalette.html#tradewind/0"},{"type":"function","title":"ColorPalette.true_blue/0","doc":"Sets foreground color to  true_blue .  Hex value #005fd7.  ANSI code 26.\n \n Source: color-name.com \n\nSame as:  science_blue","ref":"ColorPalette.html#true_blue/0"},{"type":"function","title":"ColorPalette.tulip/0","doc":"Sets foreground color to  tulip .  Hex value #ff8787.  ANSI code 210.\n \n Source: color-name.com","ref":"ColorPalette.html#tulip/0"},{"type":"function","title":"ColorPalette.tundora/0","doc":"Sets foreground color to  tundora .  Hex value #444444.  ANSI code 238.\n \n Source: The Color API \n\nSame as:  outer_space","ref":"ColorPalette.html#tundora/0"},{"type":"function","title":"ColorPalette.turkish_rose/0","doc":"Sets foreground color to  turkish_rose .  Hex value #af5f87.  ANSI code 132.\n \n Source: color-name.com \n\nSame as:  tapestry","ref":"ColorPalette.html#turkish_rose/0"},{"type":"function","title":"ColorPalette.ube/0","doc":"Sets foreground color to  ube .  Hex value #8787d7.  ANSI code 104.\n \n Source: color-name.com \n\nSame as:  chetwode_blue","ref":"ColorPalette.html#ube/0"},{"type":"function","title":"ColorPalette.ucla_blue/0","doc":"Sets foreground color to  ucla_blue .  Hex value #5f5f87.  ANSI code 60.\n \n Source: color-name.com \n\nSame as:  comet","ref":"ColorPalette.html#ucla_blue/0"},{"type":"function","title":"ColorPalette.united_nations_blue/0","doc":"Sets foreground color to  united_nations_blue .  Hex value #5f87d7.  ANSI code 68.\n \n Source: color-name.com \n\nSame as:  havelock_blue","ref":"ColorPalette.html#united_nations_blue/0"},{"type":"function","title":"ColorPalette.vampire_black/0","doc":"Sets foreground color to  vampire_black .  Hex value #080808.  ANSI code 232.\n \n Source: color-name.com \n\nSame as:  cod_gray","ref":"ColorPalette.html#vampire_black/0"},{"type":"function","title":"ColorPalette.verdun_green/0","doc":"Sets foreground color to  verdun_green .  Hex value #5f5f00.  ANSI code 58.\n \n Source: The Color API \n\nSame as:  bronze_yellow","ref":"ColorPalette.html#verdun_green/0"},{"type":"function","title":"ColorPalette.very_light_blue/0","doc":"Sets foreground color to  very_light_blue .  Hex value #5f5fff.  ANSI code 63.\n \n Source: color-name.com","ref":"ColorPalette.html#very_light_blue/0"},{"type":"function","title":"ColorPalette.very_light_malachite_green/0","doc":"Sets foreground color to  very_light_malachite_green .  Hex value #5fff87.  ANSI code 84.\n \n Source: color-name.com","ref":"ColorPalette.html#very_light_malachite_green/0"},{"type":"function","title":"ColorPalette.viking/0","doc":"Sets foreground color to  viking .  Hex value #5fd7d7.  ANSI code 80.\n \n Source: The Color API \n\nSame as:  medium_turquoise","ref":"ColorPalette.html#viking/0"},{"type":"function","title":"ColorPalette.violet/0","doc":"Sets foreground color to  violet .  Hex value #8700af.  ANSI code 91.\n \n Source: color-name.com","ref":"ColorPalette.html#violet/0"},{"type":"function","title":"ColorPalette.violets_are_blue/0","doc":"Sets foreground color to  violets_are_blue .  Hex value #8787ff.  ANSI code 105.\n \n Source: color-name.com","ref":"ColorPalette.html#violets_are_blue/0"},{"type":"function","title":"ColorPalette.vista_blue/0","doc":"Sets foreground color to  vista_blue .  Hex value #87d7af.  ANSI code 115.\n \n Source: The Color API \n\nSame as:  pearl_aqua","ref":"ColorPalette.html#vista_blue/0"},{"type":"function","title":"ColorPalette.vivid_lime_green/0","doc":"Sets foreground color to  vivid_lime_green .  Hex value #afd700.  ANSI code 148.\n \n Source: color-name.com","ref":"ColorPalette.html#vivid_lime_green/0"},{"type":"function","title":"ColorPalette.vivid_mulberry/0","doc":"Sets foreground color to  vivid_mulberry .  Hex value #af00d7.  ANSI code 128.\n \n Source: color-name.com","ref":"ColorPalette.html#vivid_mulberry/0"},{"type":"function","title":"ColorPalette.vivid_orange/0","doc":"Sets foreground color to  vivid_orange .  Hex value #ff5f00.  ANSI code 202.\n \n Source: color-name.com \n\nSame as:  blaze_orange","ref":"ColorPalette.html#vivid_orange/0"},{"type":"function","title":"ColorPalette.vivid_raspberry/0","doc":"Sets foreground color to  vivid_raspberry .  Hex value #ff005f.  ANSI code 197.\n \n Source: color-name.com \n\nSame as:  winter_sky","ref":"ColorPalette.html#vivid_raspberry/0"},{"type":"function","title":"ColorPalette.vivid_sky_blue/0","doc":"Sets foreground color to  vivid_sky_blue .  Hex value #00d7ff.  ANSI code 45.\n \n Source: color-name.com","ref":"ColorPalette.html#vivid_sky_blue/0"},{"type":"function","title":"ColorPalette.white/0","doc":"See\n IO.ANSI.white/0 \nHex value #c0c0c0.  ANSI code 7.","ref":"ColorPalette.html#white/0"},{"type":"function","title":"ColorPalette.wild_blue_yonder/0","doc":"Sets foreground color to  wild_blue_yonder .  Hex value #afafd7.  ANSI code 146.\n \n Source: color-name.com \n\nSame as:  wistful","ref":"ColorPalette.html#wild_blue_yonder/0"},{"type":"function","title":"ColorPalette.windsor_tan/0","doc":"Sets foreground color to  windsor_tan .  Hex value #af5f00.  ANSI code 130.\n \n Source: color-name.com \n\nSame as:  rose_of_sharon","ref":"ColorPalette.html#windsor_tan/0"},{"type":"function","title":"ColorPalette.winter_sky/0","doc":"Sets foreground color to  winter_sky .  Hex value #ff005f.  ANSI code 197.\n \n Source: The Color API \n\nSame as:  vivid_raspberry","ref":"ColorPalette.html#winter_sky/0"},{"type":"function","title":"ColorPalette.wistful/0","doc":"Sets foreground color to  wistful .  Hex value #afafd7.  ANSI code 146.\n \n Source: The Color API \n\nSame as:  wild_blue_yonder","ref":"ColorPalette.html#wistful/0"},{"type":"function","title":"ColorPalette.yellow/0","doc":"See\n IO.ANSI.yellow/0 \nHex value #808000.  ANSI code 3.","ref":"ColorPalette.html#yellow/0"},{"type":"function","title":"ColorPalette.yellow_green/0","doc":"Sets foreground color to  yellow_green .  Hex value #afd787.  ANSI code 150.\n \n Source: color-name.com \n\nSame as:  feijoa","ref":"ColorPalette.html#yellow_green/0"},{"type":"function","title":"ColorPalette.yellow_sea/0","doc":"Sets foreground color to  yellow_sea .  Hex value #ffaf00.  ANSI code 214.\n \n Source: The Color API \n\nSame as:  chinese_yellow","ref":"ColorPalette.html#yellow_sea/0"},{"type":"module","title":"ColorPalette.ANSIColorCode","doc":"","ref":"ColorPalette.ANSIColorCode.html"},{"type":"module","title":"ANSI Color Code Struct - ColorPalette.ANSIColorCode","doc":"A struct which represents one of the 255 ANSI colors.","ref":"ColorPalette.ANSIColorCode.html#module-ansi-color-code-struct"},{"type":"module","title":"ColorPalette.Color","doc":"A struct which represents one of the 255 ANSI colors.","ref":"ColorPalette.Color.html"},{"type":"macro","title":"ColorPalette.Color.def_color/6","doc":"","ref":"ColorPalette.Color.html#def_color/6"},{"type":"macro","title":"ColorPalette.Color.delegate_to_io_ansi/4","doc":"","ref":"ColorPalette.Color.html#delegate_to_io_ansi/4"},{"type":"extras","title":"ColorPalette","doc":"# ColorPalette\n\nA library which brings additional named colors [via 8 bit ANSI color escape codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit)\ninto Elixir (in addition to the 16 standard named `IO.ANSI` colors, such as `:red`, `:blue`, `:cyan`, \n`:light_red`, `:light_blue`, `:light_cyan`, etc.)","ref":"readme.html"},{"type":"extras","title":"Installation - ColorPalette","doc":"The package can be installed by adding `color_palette` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:color_palette, \"~> 0.1\"}\n  ]\nend\n```\n\nDocumentation can be found [here](https://hexdocs.pm/color_palette/readme.html) and a \n[full list of colors here](https://hexdocs.pm/color_palette/ColorPalette.html#summary).","ref":"readme.html#installation"},{"type":"extras","title":"Usage - ColorPalette","doc":"This hex package adds some ~364 additional named colors to use in Elixir terminal scripts, based on \nthe 256 ANSI color code sequences (so some of the color names are duplicates and reference the same color).  \nNote that some of the colors are approximations, as the color space for the ANSI color codes is rather \nlimited (it's 8 bit).  The values were obtained by accessing [TheColorAPI](https://www.thecolorapi.com/) and \nalso [color-name.com](https://www.color-name.com/).\n\nUsage is similar to `IO.ANSI`.  So in your Elixir script module, you can either reference ColorPalette\ncolor functions directly (e.g., `ColorPalette.aero_blue/0`) or you can import all of the color functions\nfor easier usage:\n\n```elixir\n\ndef MyModule do\n  import ColorPalette\n\n  def fancy_print do\n    IO.puts(aero_blue() <> \"This line is in aero blue!\" <> reset())\n    IO.puts(alien_armpit() <> \"This line is in alien armpit!\" <> reset())\n  end\nend\n\nMyModule.fancy_print()\n```\n\nSo add some \n :alien_armpit \nto your scripts!  Or how about some\n :true_blue ,\nor \n :macaroni_and_cheese \nor \n :bright_turquoise \nor \n :dark_candy_apple_red \nor \n :laser_lemon \nor some\n :very_light_malachite_green \n\nSee the main module page for [ColorPalette](https://hexdocs.pm/color_palette/ColorPalette.html) to see a list of all of the colors!","ref":"readme.html#usage"}],"content_type":"text/markdown","producer":{"name":"ex_doc","version":[48,46,51,50,46,48]}}